.floating-sign {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 100px;
    z-index: 9999;
}

.floating-sign.show {
    width: 100%;
    background-color: rgba(0, 0, 0, .7);
}

.floating-content {
    width: 1024px;
    margin: 0 auto;
    display: none;
}

.floating-sign.show .floating-content {
    display: block;
}

.floating-input {
    vertical-align: middle;
    height: 40px;
    width: 153px;
    border-radius: 20px;
    border: 0;
    padding: 0 20px;
    margin: 0 10px 0 0;
    outline: none;
}

.floating-input:focus {
    border: 0;
}

.floating-img {
    vertical-align: middle;
    margin-right: 30px;
}

.floating-submit {
    border: none;
    background: none;
    background-color: #ff0000;
    color: #fff;
    height: 40px;
    border-radius: 10px;
    padding: 0 20px;
    margin-left: 30px;
    cursor: pointer;
}

.close-floating {
    float: right;
    margin-top: 32px;
    cursor: pointer;
}


/*处理回到顶部*/

html #hm_t_undefined .hm-t-go-top {
    bottom: 102px !important;
}

.model {
    padding-top: 5px;
}

.model-input {
    vertical-align: middle;
    height: 40px;
    width: 150px;
    border-radius: 5px;
    border: 1px solid #777777;
    padding: 0 8px;
    outline: none;
}


/*        .model-input:focus {
        border: 0;
    }*/

.model-submit {
    border: none;
    background: none;
    background-color: #ff0000;
    color: #fff;
    height: 40px;
    border-radius: 10px;
    padding: 0 20px;
    margin-left: 5px;
    cursor: pointer;
    width: 75px;
}

.course-model {
    padding-top: 0px;
}

.course-input {
    vertical-align: middle;
    height: 30px;
    width: 150px;
    border-radius: 5px;
    border: 1px solid #777777;
    padding: 0 8px;
    outline: none;
    width: calc(100% - 104px);
}


/*        .model-input:focus {
        border: 0;
    }*/

.course-submit {
    border: none;
    background: none;
    background-color: #ff0000;
    color: #fff;
    height: 30px;
    border-radius: 10px;
    padding: 0 10px;
    margin-left: 5px;
    cursor: pointer;
}

@media screen and (max-width: 1024px) {
    .course-input {
        width: 120px;
    }
}

@media screen and (max-width: 768px) {
    .course-input {
        width: 130px;
    }
}

@media screen and (max-width: 425px) {
    .course-input {
        width: 65%;
    }
}